ISCSH#FEP - Feature #1515

00000000Nginx000000000FFMpegl 00000
07/19/2021 09:12 AM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

07/19/2021

100%
0.00 hour
0.00 hour

Description

1.000000Nginx00000,00FFMpegl000DO00,0000D.
2.000000FFMpegl000000L.
3.00000000000,00000000000000A.

History

#1 - 07/19/2021 09:12 AM - shixun yan

- Status changed from New to In Progress

#2 - 08/04/2021 05:48 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

s(14000000,000000000O0DODD.
